format_version: '1.0'


repository_url: https://github.com/lz4/lz4
issue_url: https://github.com/lz4/lz4/issues/485


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 57afa36
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 54ec83ce1f62014398b76a441d1ff1212dad9604

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 86023f01f207f3561766bf33a0c3d935786ae5f9

options:
  language: C
